<?PHP
#
#   FILE:  UpdateResourceCounts.php
#
#   Part of the Collection Workflow Integration System (CWIS)
#   Copyright 2013 Edward Almasy and Internet Scout Research Group
#   http://scout.wisc.edu/cwis/
#

$RF = new ResourceFactory();

$RF->UpdateResourceCountCallback();

?>
